--Werder Bremen
assignTeamTournament(38,19) --Germany 1. Bundesliga (1)
assignKitDetails(38,0,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignKitDetails(38,1,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignKitDetails(38,2,-1,"121212",-1,-1,2,2,-1,0)
